BCL mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00 ] 1.0.5000.0 2.0.0.0 System.Runtime.InteropServices.ComVisible(true) System.Runtime.InteropServices.Guid("496B0ABE-CDEE-11d3-88E8-00902754C43A")

Implemented by classes that support a simple iteration over instances of the collection.

contains the method. The consumer of an object should call this method to obtain an enumerator for simple iteration over an instance of a collection.

Implement this interface to support the semantics of C#.

- Method
  System.Collections.IEnumerator

  Returns a that can be used for simple iteration over a collection.

  A that can be used for simple iteration over a collection.

  As described above.

  For a detailed description regarding the use of an enumerator, see .

  0
  1.0.5000.0
  2.0.0.0
  System.Runtime.InteropServices.DispId(-4)
0